definitions:
  config:
    /hst:hst/hst:configurations/hst:default/hst:catalog/essentials-catalog:
      jcr:primaryType: hst:containeritempackage
      /textrepeater:
        jcr:primaryType: hst:containeritemcomponent
        hst:componentclassname: nl.dimario.site.components.TextRepeaterComponent
        hst:label: Text Repeater
        hst:template: textrepeater-main
        hst:xtype: hst.item
